NAME
        give - give things away

SYNOPSIS
	give <specification> to <living>


DESCRIPTION
        Take items from your inventory and give them to a person or
	monster.

OPTIONS
        specification - a string that specifies what you want to give
	                it can take many different forms
	
	living - a person or monster

SEE ALSO
	put, drop, get
